* {
    border: 0px dotted red;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Alegreya', serif;
    font-weight: 500;
}

/* top navbar */
.navbar {
  background: #000000;
  background:linear-gradient(rgba(0,0,0,0.9) 70%, rgba(0,130,170,1));
  font-weight: 500;
}

.navbar-old {
    background: url("../images/bg-texture.png");
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.8)
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(47, 230, 47, 0.72);
}

.brand-logo-wrapper, .brand-logo {
    height: 60px;
}

@media (min-width: 768px) {
    .brand-logo-wrapper, .brand-logo {
        height: 70px;
    }
}

.cosmoprint-word {
    width: 190px;
}

@media (min-width: 576px) {
    .cosmoprint-word {
        width: 250px;
    }
}

/** end top nav **/

/* nav shared */

.nav-shared .active {
    background-color: purple !important;
}
/* end nav shared */

/* mobile nav */
.mobile-nav-header {
    display: block;
    background-color: black;
    padding: 5px;
}

.mobile-nav-header:hover, .mobile-nav-header:link {
    text-decoration: none;
    color: white;
}

/*  non mobile nav */
.side-nav {
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.side-nav .header {
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px !important;
}

.nav-pills .nav-link {
    border-radius: 0;
    font-size: .9rem;
    color: rgba(255,255,255,0.7);
    padding: 8px 15px;
}

.nav-pills .nav-link:hover {
    background-color: rgb(0,170,0);
}
/* end non mobile nav */



/* footer */
footer {
    border-top: 4px solid #0da7d7;
    font-size: .9rem;
    background-color: rgba(0,0,0,0.8);
    color: rgba(255,255,255,0.67);
    padding: 20px 0 50px 0;
    /*margin-top: 20px;*/
    background-image: url("../images/bg-texture.png");
}

footer a:link, footer a:hover, footer a:visited, footer a:active {
        color: #0da7d7;
}
/* end footer */

/* image overlay*/
.ag-overlay {
  background: linear-gradient( rgba(0,0,0,.07), rgba(255,255,255,0) );
}

.ag-overlay:hover {
    background: rgba(255, 255, 255, 0.2);
}
/* end image overlay */

/* carousel */
.bg-carousel {
    background-color: rgba(0,0,0,0.13);
}

#carousel .carousel-item {
    height: 320px;
}

#carousel .carousel-control-prev,
#carousel .carousel-control-next {
    background-color: rgba(0,0,0,0.1);
    width: 70px;
}

#carousel .carousel-item-next,
#carousel .carousel-item-prev,
#carousel .carousel-item.active {
    display: flex;
    justify-content: center;
}


.carousel-caption h1 {
    text-shadow: 2px 2px 4px #000000;
    margin-bottom: 60px;
    font-size: 3rem;
}

.proportion-height {
    height: 100%;
    min-height: 1px;
}

@media (max-width: 768px) {
    #carousel .carousel-item {
        height: 200px;
    }
}

.carousel-nav-icons {
    font-size: 2rem;
    color: #2aa330;
}

/* end carousel */


/** product card deck**/
#products .card-header {
    background-color: #2aa330;
    background-color: #0a99c6;
    color: white;
}

#products img {
    max-height: 150px;
}

#products .card {
    min-width: 220px;
}
/* end product card deck*/

/* misc */
.breadcrumb {
    margin: 0;
    padding: 0;
}


.form-group label {
    margin-bottom: 2px;
    margin-left: 5px;
    font-weight: 500;
}

.product-name-header {
    margin: 0;
    padding: 8px 0 8px 15px;
    border-bottom: 1px solid rgba(255,255,255,0);
    background-color: rgb(0,170,0);
    background: linear-gradient(rgba(0,170,0,1)50%,rgba(0,170,0,.5));
    color: rgba(255,255,255,0.83);
}